/* CSS files add styling rules to your content */

body {
  font-family: "Helvetica Neue", helvetica, arial, sans-serif;
  margin: 2em;
  font-size: 1.2em;
}

container {
  width: 75%;
  margin: 1em auto;
}

h1 {
  font-size: 8rem;
}

footer {
  margin-top: 2.5em
}

blockquote {
  font-style: italic;
  margin-left: 0;
  padding: 1em;
  border-left: 5px solid pink;
}